.contact-bottom {
  margin-top: 105px;
}

.contact-bottom__title {
  font-weight: 700;
  font-size: 24px;
  line-height: 29px;
  margin-bottom: 30px;
}

.contact-bottom__body {
  margin-bottom: 48px;
}

.contact-bottom__list {
  @include list-reset;
}

.contact-bottom__image {
  width: 90px;
  height: 90px;
  display: block;
}

.contact-bottom__item {
  padding-left: 24px;
  border-left: 1px solid #FF0000;
  &:not(:last-child) {
    margin-bottom: 30px;
  }
}

@media (min-width: 768px) {
  .contact-bottom__item {
    display: flex;
    align-items: center;
  }
}

@media (min-width: 1200px) {
  .contact-bottom {
    display: flex;
    margin-top: 130px;
    align-items: center;
  }

  .contact-bottom__body {
    width: 390px;
    min-width: 390px;
    margin-bottom: 0;
    margin-right: 67px;
  }

  .contact-bottom__item {
    max-width: 653px;
    &:not(:last-child) {
      margin-bottom: 0;
      padding-bottom: 30px;
    }

    &:first-child {
      .contact-bottom__image {
        margin-top: -13px;
        margin-bottom: -13px;
      }
    }

    &:last-child {
      .contact-bottom__image {
        margin-bottom: -13px;
        margin-top: -13px;
      }
    }
  }

  .contact-bottom__image {
    margin-right: 24px;
  }
}
